import React from 'react';
export default function FormatImageBackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-30.77h640V-160zm0-152.69v-30.77h152.69v-121.16H160v-30.76h152.69v-121.93H160v-30.77h640v30.77H648.08v121.93H800v30.76H648.08v121.16H800v30.77zm0-456.54V-800h640v30.77z" })));
}
